body {
	font-family: 'Poppins', Arial, Helvetica, sans-serif;
	font-weight: 400;
	color: #565656;
	font-size: 12px;
	line-height: 20px;
	width: 100%;
	padding-top: 60px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
}
.fa {
	font-size: 14px;
}
h1 {
	font-size: 33px;
}
h2 {
	font-size: 27px;
}
h3 {
	font-size: 21px;
}
h4 {
	font-size: 15px;
}
a {
	color: #690000;
}
a:hover {
	text-decoration: underline;
}
legend {
	font-size: 18px;
	padding: 7px 0px
}
label {
	font-size: 12px;
	font-weight: normal;
}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 13px;
}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	font-size: 12px;
}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}
div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: bold;
}
#top {
	background-color: #161616;
	padding: 11px 0px 8px 0;
	margin: 0;
	position: fixed;
	width: 100%;
	z-index: 99;
	height: 60px;
	top: 0px;
	box-shadow: 0px 0px 5px 3px rgba(0,0,0,0.4);
}
.modal-open #top {
	padding-right: 17px;
}
#top .btn-link, #top-links li, #top-links a {
	color: #ffffff;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 26px;
	margin: 0 5px;
}
#top .topcart {
	position: relative;
}
body.checkout-checkout #top .topcart {
	display: none;
}
#top .btn-link:hover, #top-links a:hover {
	color: #ffffff;
}
#cart {
	font-size: 15px;
}
.wowimg {
	height: 300px !important;
	width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#wowslider-container1 {
	height: 300px !important;
}

.common-home .wowimg {
	height: 300px !important;
	width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

#header {
	height: 300px;
	width: 100%;
	z-index: 99;
	margin-bottom: 20px;
}

#wowslider-overlay {
	height: 300px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.65) 1%, rgba(0,0,0,0.45) 51%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.45) 51%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.65) 1%,rgba(0,0,0,0.45) 51%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
	z-index: 91;
}
#pos-slider {
	position: absolute;
	top: 60px;
	left: 0px;
	width: 100%;
}
#header .container {
	text-align: center;
	height: 300px;
	position: relative;
	display: block;
	z-index: 92;
	width: 100%;
}
.vcenter {
	text-align: center;
	margin-top: 30px;
}
.phone {
	margin: 30px 0px 50px;
	font-size: 30px;
	color: rgba(255,255,255,0.75);
	line-height: 1;
}
.phone a {
	font-size: 40px;
	color: #ffffff;
	font-weight: bold;
}
@media (max-width: 767px) {
	.wowimg {
		height: 400px; 
	}
}
#content {
	/* min-height: 600px; */
}
footer {
	margin-top: 30px;
	padding: 10px 10px 10px;
	background-color: #ffffff;
	border-top: 1px dotted #969696;
	color: #666666;
}
footer a {
	color: #666666;
}
.breadcrumb {
	margin: 0 0 20px 0;
	padding: 8px 0;
	border: 1px solid #ddd;
	display: none;
}
.list-group a {
	border: 1px solid #DDDDDD;
	color: #888888;
	padding: 8px 12px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: #444444;
	background: #eeeeee;
	border: 1px solid #DDDDDD;
	text-shadow: 0 1px 0 #FFF;
}
.input-group .form-control[name^=quantity] {
	min-width: 50px;
}
#top .btn .fa {
	font-size: 24px;
}

#cart-total {
    background-color: #690000;
    top: 0px;
    left: 25px;
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    background: #5d9a5b;
    color: #ffffff;
    font-size: 11px;
    line-height: 19px;
}
footer .btn-link {
	color: #363636;
}
.anch {
	position: absolute;
	top: -90px;
}
body > .container {
    max-width: 1024px;
    width: 100%;
    padding-top: 20px;
    min-height: 300px;
}

body.common-home > .container {
    max-width: 1900px;
    width: 100%;
    padding-top: 0px;
}

.information-contact .content h1 {
    text-align: center;
    text-transform: uppercase;
    margin: 5px 0 30px;
    font-size: 28px;
    font-weight: bold;
}
.information-contact .content h2 {
    margin: 25px 0 7px;
    font-size: 15px;
    color: #363636;
    text-transform: uppercase;
    font-weight: bold;
}
.information-contact .content p {
    font-size: 15px;
}
.information-contact .content .suburbs {
    font-size: 14px;
    /* max-width: 400px; */
    /* text-transform: uppercase; */
}
.information-contact .content .worktime {
	font-size: 15px;
}
.information-contact .content .worktime > div {
	padding-top: 5px;
	margin-right: 0;
	margin-left: 0;
}
.information-contact .content .worktime > div > span {
	display: inline-block;
	height: 22px;
}
.information-contact .content .worktime .title {
    display: block;
    margin: 15px auto 5px;
    color: #f6f6f6;
    background-color: #969696;
    padding: 7px;
}
.information-contact .content .worktime .wtfooter {
    display: block;
    margin: 8px auto 5px;
    color: #363636;
    background-color: #efefef;
    padding: 7px;
    clear: both;
    font-size: 14px;
}
.modal-content {
	border-radius: 0px;
	max-height: calc(100vh - 30px);
	overflow-y: auto;
}

#LoginModal .modal-header {
	background-color: #e5e5e5;
	font-size: 15px;
	padding: 12px 18px 12px;
	box-shadow: 0 1px 3px #363636;
}
.modal-header h3 {
    color: #262626;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}
.checkout-right .modal-header {
	padding: 9px 18px 9px;
	box-shadow: 0 1px 3px #363636;
}
.checkout-right .modal-header h3 {
    font-size: 14px;
}
.modal-dialog button.close {
	font-size: 22px;
	opacity: 1;
	text-shadow: none;
	top: -7px;
	cursor: pointer;
	z-index: 1;
	/* border-radius: 50%; */
	color: #363636;
	text-align: center;
	position: absolute;
	right: -7px;
	background-color: #ffffff;
	width: 32px;
	height: 32px;
	border: 1px solid #464646;
	margin: 0;
	line-height: 32px;
	outline: none;
}
.modal-dialog button.close .fa {font-size: 16px;line-height: 28px;vertical-align: top;}
#LoginModal button.close:focus {
	outline: none;
}
#LoginModal button.btn:focus {
	outline: none;
	color: #ffffff;
}
#LoginModal .form-group {
    padding: 6px 0px 12px;
    margin: 0px;
}
#LoginModal .register {
}
#LoginModal .errors-block {
    text-align: center;
    padding: 12px 5px 0px;
    color: #960000;
}
.modal-body .submit-login-form {
	margin-top: 7px;
}
#EditModal .modal-body {
    padding: 0px;
    overflow-y: auto;
    max-height: calc(100vh - 96px);
    background-color: #ffffff;
    padding-bottom: 10px;
}
.cart-modal-content {
    overflow-y: hidden;
    border-bottom: none;
}
#LoginModal .modal-content {
    border-bottom: none;
    background-color: transparent;
}
.cart-modal-content .modal-body {
    padding: 0px;
    overflow-y: auto;
    max-height: calc(100vh - 100px);
    background-color: #ffffff;
}
.cart-modal-content .modal-footer {
    position: relative;
}
#EditModal .modal-body.complex {
    height: calc(100vh - 66px);
}
#EditModal .modal-body.complex .options-container > .selected {
	padding: 0px 7px;
}
#EditModal .selected.row {
    margin: 0px;
    padding: 0px;
}
#EditModal .selected .btn-group-toggle {
	padding: 10px 0px 8px;
	background-color: rgba(208, 212, 179, 0.1);
	/* border-bottom: 1px dotted #969696; */
}
#EditModal .selected .btn-group-toggle:nth-child(2n+1) {
	background-color: transparent;
}
#EditModal .selected .btn-group-toggle:first-child {
	padding-top: 2px;
}
#EditModal .selected .btn-group-toggle:last-child {
	padding-bottom: 8px;
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .7;
}
.product-image {
	padding: 0px;
	margin-top: 0;
	margin-bottom: 5px;
	border-bottom: 1px solid #969696;
}
.product-image > div { 
	height: 220px; 
	width: 100%; 
	background-size: cover;
	background-position: center center;
}
.product-description {
	text-align: center;
	margin-top: 10px;
}
.container.information-contact {
	padding: 0px;
}
.selecteddesc {
	margin-left: 5px;
	font-weight: bold;
}

#top > .alert.alert-success {
    position: absolute;
    max-width: 290px;
    right: 10px;
}

.alert {
    padding: 8px 14px 8px 14px;
}

.checkout-login table {width: 100%;max-width: 280px;margin: 0 auto;}
.checkout-login table td:nth-child(2) {padding-top: 20px;}
.checkout-login table p {font-size: 11px;margin-bottom: 3px;}
.checkout-login > p {border-bottom: 1px dotted #cdcdcd;padding: 7px;}

.checkout-checkout .panel-default > .panel-heading {
    color: #efefef;
    background-color: #363636;
    border-color: #262626;
    border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.checkout-checkout .panel-title {
	width: 100% !important;
	font-size: 14px;
	padding: 0px !important;
}
.checkout-checkout .panel-title > span {
    padding: 9px 15px;
    display: block;
    color: #c6c6c6;
}
.checkout-checkout .panel-title .panel-header {
    color: #e6e6e6;
    font-size: 14px;
    font-weight: bold;
    width: 100%;
    display: inline-block;
    padding: 9px 15px;
    cursor: pointer;
}
.checkout-checkout .panel-title .panel-header .fa {
    float: right;
    font-size: 24px;
    line-height: 13px;
    margin-right: -10px;
    color: #c6c6c6;
    margin-top: 1px;
}

.checkout-checkout .panel-group:first-child {
	margin-top: 0px;
}

#collapse-payment-address .radio {
	margin-bottom: 0px;
	line-height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
#collapse-payment-address .radio label {
	font-weight: bold;
}
#collapse-payment-address .buttons {
	padding-top: 12px;
}
#payment-new {
	margin-top: 5px;
}
.current_address span {
	font-style: italic;
}

#collapse-payment-method button {
	max-width: 110px;
	margin-bottom: 10px;
	min-height: 47px;
	background-color: transparent;
}
#collapse-checkout-confirm .required label {
	font-weight: bold;
}
.odtlabel {font-size: 15px;}
#collapse-checkout-confirm select {
	max-width: 150px;
	margin: 0px auto 10px;
}
#collapse-checkout-confirm h3 {
	font-size: 15px;
	margin-top: 0px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cdcdcd;
	margin-bottom: 13px;
}
#collapse-checkout-confirm h3 span {
	font-weight: bold;
	font-size: 20px;
}

.optoption {
	color: #08546e;
}
.optwith {
	color: #106913;
}
.optremove {
	color: #902727;
}
.delivery_address {
	margin-top: 15px;
}
.panel-selected {
	padding: 0px 15px 10px;
	font-size: 12px;
	margin-top: -5px;
	line-height: 15px;
	color: #c6c6c6;
	display: none;
}
.collapsed .panel-selected {
	display: block;
}
.panel-selected p {
	margin-bottom: 0px;
}
.panel-selected p b {
	font-weight: normal !important;
}

#collapse-checkout-confirm .btn {
	letter-spacing: 1px !important;
	font-weight: bold !important;
	padding: 10px 12px !important;
}

.checkout-coupon input {
	display: inline-block;
	max-width: 50%;
	width: unset;
	line-height: 20px;
	vertical-align: bottom;
}

@media (max-width: 1050px) {
	.container.information-contact {
		padding-left: 10px;
		padding-right: 10px;
	}
}